From b4c175b1ab67cb08722cdfc64f8b4e89433db86d Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Dec 21 2018 14:30:27 +0000
Subject: [PATCH 2/3] Make the running the test under py3 by default


Signed-off-by: Pierre-Yves Chibon <pingou@pingoured.fr>

---

diff --git a/nosetests b/nosetests
index 2f5271b..f6d948f 100755
--- a/nosetests
+++ b/nosetests
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 # EASY-INSTALL-ENTRY-SCRIPT: 'nose==0.10.4','console_scripts','nosetests'
 __requires__ = ['nose>=0.10.4', 'SQLAlchemy >= 0.7', 'jinja2 >= 2.4']
 import sys

